	<div id="markers">
		<div id="m1" class="drag" style="background-image: url('/assets/marker-5d85dfecc2f63a8fff5915637f4c3b3a267b8653fd156aa7e7fb32f0f6edbca8.png')"></div>
	</div>

	<div id="map" class="col-md-12 no-padding"></div>
